لأسباب أمنية خطيرة.. قم بتحديث متصفح كروم فورا!

إذا كنت تستخدم متصفح “كروم Chrome” على أجهزة كمبيوتر تعمل بنظام Windows وMac وLinux، فيجب عليك الآن أن تقوم بتحديث المتصفح على الفور، لإصلاح ثغرات أمنية شديدة الخطورة.

وأصدرت شركة “جوجل Google” إصدار Chrome 78.0.3904.87، الذي أوصت جميع المستخدمين بالحصول عليه بسرعة، لتجنب استغلال أنظمة الكمبيوتر من قبل الهاكرز.

ولم يكشف فريق أمان كروم عن تفاصيل المشكلة، مشيرا إلى وجود ثغرتين من ثغرات عدم الاستخدام. على وجه الخصوص، يؤثر أحد الأخطاء على صوت (Chrome CVE-2019-13720)، والخطأ الآخر موجود في مكتبة (PDFium CVE-2019-13721).

ويمكن للمتسللين الاستفادة من هذا الخطأ لكسر البنية وتعديل البيانات في الذاكرة القابلة للتنفيذ في كروم، وبالتالي تنفيذ هجمات والتعليمات البرمجية عن بُعد، على النظام أو البرنامج المتأثر.

وتسمح كلا الثغرتين الأمنيتين للمتسللين بالحصول على امتياز على متصفح كروم، وذلك عن طريق جذب المستخدمين للوصول إلى موقع ويب ضار. من هناك، يمكن للمهاجم تجاوز آلية صندوق الحماية، وتشغيل تعليمات برمجية ضارة عشوائية على النظام.

الوسوم

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *

زر الذهاب إلى الأعلى
إغلاق